Dialpad + Salesforce1 FAQs

どのバージョンのSalesforce アプリが必要ですか?

Dialpad 連携にアクセスするには、Salesforce アプリをv1.41までアップグレードする必要があります。

 

Salesforce1 アプリ上で電話番号をタップするだけで動作しますか?

いいえ、クイックアクションメニューを使って、Salesforce1からDialpadアプリを起動します。

 

通話のログに影響しますか?

いいえ、このアップデートで通話ログには影響しません。これまでと同じように全て記録されます。

 

設定したのですが、Dialpad Callをタップしても、‘insufficient privileges’というエラーが表示されます。どうしてですか?

正しい許可が設定されていない可能性があります。これを回避するためには、次の手順を実施します:

  • Quick Findを使ってUsersセクションで[Permission Sets]を検索します
  • [DialpadForSalesforcePermissionSet-StandardUser]をクリックします
  • [Manage Assignments] > [Add Assignments]をクリックします
  • アクセスさせたいユーザーを選択します
  • [Assign]をクリックし、変更を保存します